<?php
class ModelExtensionPaymentParspal extends Model {
  	public function getMethod($address) {
		$this->load->language('extension/payment/parspal');

		if ($this->config->get('payment_parspal_status')) {
      		$status = true;
      	} else {
			$status = false;
		}

		$method_data = array();
		
		if ($status) {
      		$method_data = array( 
        		'code'       => 'parspal',
        		'title'      => $this->language->get('text_title'),
				'terms'      => '',
				'sort_order' => $this->config->get('payment_parspal_sort_order')
      		);
    	}
		
    	return $method_data;
  	}
}
?>